# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^order/$',
        views.OrderList.as_view(),
        name='order_list'
    ),
    url(
        r'^order/(?P<pk>\d+)/retrieve/$',
        views.OrderRetrieve.as_view(),
        name='order_retrieve'
    ),
    url(
        r'^order/create/$',
        views.OrderCreate.as_view(),
        name='order_create'
    ),
    url(
        r'^order/(?P<pk>\d+)/update/$',
        views.OrderUpdate.as_view(),
        name='order_update'
    ),
    url(
        r'^orderrow/$',
        views.OrderRowList.as_view(),
        name='orderrow_list'
    ),
    url(
        r'^orderrow/(?P<pk>\d+)/retrieve/$',
        views.OrderRowRetrieve.as_view(),
        name='orderrow_retrieve'
    ),
    url(
        r'^orderrow/create/$',
        views.OrderRowCreate.as_view(),
        name='orderrow_create'
    ),
    url(
        r'^orderrow/(?P<pk>\d+)/update/$',
        views.OrderRowUpdate.as_view(),
        name='orderrow_update'
    ),
    url(
        r'^vatrow/$',
        views.VatRowList.as_view(),
        name='vatrow_list'
    ),
    url(
        r'^vatrow/(?P<pk>\d+)/retrieve/$',
        views.VatRowRetrieve.as_view(),
        name='vatrow_retrieve'
    ),
    url(
        r'^vatrow/create/$',
        views.VatRowCreate.as_view(),
        name='vatrow_create'
    ),
    url(
        r'^vatrow/(?P<pk>\d+)/update/$',
        views.VatRowUpdate.as_view(),
        name='vatrow_update'
    ),
]
