# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='order',
            options={'verbose_name': 'order', 'verbose_name_plural': 'orders'},
        ),
        migrations.AlterModelOptions(
            name='orderrow',
            options={'ordering': ('-order__date_p', '-order__number', 'ordering', 'id'), 'verbose_name': 'order row', 'verbose_name_plural': 'order rows'},
        ),
        migrations.AlterField(
            model_name='order',
            name='bank',
            field=models.ForeignKey(related_name='orders', verbose_name='bank', blank=True, to='bank.Bank', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='contact',
            field=models.ForeignKey(related_name='orders', verbose_name='contact', blank=True, to='organization.Contact', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='currency',
            field=models.ForeignKey(related_name='orders', verbose_name='currency', to='currency.Currency'),
        ),
        migrations.AlterField(
            model_name='order',
            name='delivery',
            field=models.ForeignKey(related_name='orders', verbose_name='delivery', blank=True, to='carriage.Delivery', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='office',
            field=models.ForeignKey(related_name='orders', verbose_name='office', blank=True, to='office.Office', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='payment_form',
            field=models.ForeignKey(related_name='orders', verbose_name='payment form', blank=True, to='payment.PaymentForm', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='recipient',
            field=models.ForeignKey(related_name='recipient_orders', verbose_name='Ship to', blank=True, to='organization.Organization', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='shipping_address',
            field=models.ForeignKey(related_name='orders', verbose_name='shipping address', blank=True, to='organization.OrganizationAddress', null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='store_cause',
            field=models.ForeignKey(related_name='orders', verbose_name='Store Cause', to='store.StoreCause'),
        ),
        migrations.AlterField(
            model_name='order',
            name='vat',
            field=models.ForeignKey(related_name='orders', verbose_name='vat', blank=True, to='vat.Vat', null=True),
        ),
    ]
